/*-----------------[脙楼脣鈥犆偮澝兟ッ偮⑩偓鹿脙楼脜鈥櫭⑩偓鈥淽--------------*/
body{color: #444;font-size: 12px;line-height: 1.5;overflow-x: hidden;
    font-family:"脙楼脗戮脗庐脙篓脗陆脗炉脙漏芒鈧好⑩偓娄脙漏脗禄芒鈧�","Microsoft Yahei";
}
a{color: #444;}
a:hover{color: #f60;}
img{max-width: 100%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
input,textarea,select{font-size: 12px;color: #444;
    font-family:"脙楼脗戮脗庐脙篓脗陆脗炉脙漏芒鈧好⑩偓娄脙漏脗禄芒鈧�","Microsoft Yahei";outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}

.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
*{
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

/*脙楼脗赂脝鈥櫭兟ッ偮泵⑩�毬�*/
.wp{width: 100%;max-width: 1300px;margin: 0 auto;}
.h50{height: 50px;clear: both;overflow: hidden;}
.h100{height: 100px;clear: both;overflow: hidden;}

.index{/* padding-top: 139px; */}
.index .main{
   background-color: #ececec;
   background: url(../images/bg-b.jpg) no-repeat center bottom;
   -o-background-size: cover;
   -ms-background-size: cover;
   -moz-background-size: cover;
   -webkit-background-size: cover;
   background-size: cover; 
}
.index .main1{
      background-size: cover;
   background:#dce9e0  url(../images/bg-a.jpg) no-repeat center bottom;
  
}
/*******************************
  -------[=脙楼脗陇脗麓脙漏脝鈥櫭偮╙-------
********************************/
.header{
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    height: 104px;
    z-index: 102;
    background: #1e874c url(../images/hd-bg.jpg) no-repeat center center;
}
.logo{float: left;line-height: 104px;    padding-left: 60px;}
.logo img{display: inline-block;vertical-align: middle;}

.hdr{float: right;margin-top: 12px;position: relative;}
.header .btn{
    float: left;
    width: 96px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    font-size: 14px;
    color: #ff4c19;
    margin-left: 13px;
    background-color: #fff;
    border-radius: 33px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.js-so{
    width: 26px;
    height: 26px;
    float: left;
    border-radius: 50%;
    cursor: pointer;
    margin-left: 16px;
    background: #ffffff url(../images/i-so-on.png) no-repeat center center;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.header .btn:hover{background-color: #ff4c19;color: #fff;}
.js-so:hover{background-color: #ff4c19;background-image: url(../images/i-so.png);}
.so{position: absolute;right: 0;top: 40px;display: none;z-index: 999;}
.so .inp{height: 32px;width: 200px;border-radius: 32px;display: block;
    border: 0;font-size: 14px;padding: 0 40px 0 15px;
}
.so .so-btn{position: absolute;right: 1px;top: 1px;width: 30px;height: 30px;
    border: 0;border-radius: 50%;
    background: #ff4c19 url(../images/i-so.png) no-repeat center center;
}
.h-top{float: right;}

.nav{clear: both;padding-top: 18px;}
.nav li{float: left;margin-left: 15px;position: relative;}
.nav li .v1{display: block;font-size: 16px;color: #fff;padding: 0 20px 20px;
    
}
.nav dl{position: absolute;left: 0;top: 100%;    padding: 0 10px;
    background-color: rgba(30,135,76,.9);padding: 5px;display: none;
}
.nav dd a{padding: 0 20px;font-size: 14px;color: #fff;display: block;
    line-height: 30px;height: 30px;
    text-overflow:ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.nav dd:hover a{background-color: rgba(0,0,0,.3);}



/*******************************
    -------[=脙楼脗炉脗录脙篓脣鈥犆偮猐-------
********************************/
.menuBtn{position: absolute;z-index: 9;display: none;right: 10px;top: 5px;
    width: 40px;height: 40px;padding: 7px;cursor: pointer;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn b{display: block;height: 3px;background-color: #fff;
    margin: 3px 0 5px;border-radius: 2px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn.open{}
.menuBtn.open b{display: none;margin: 0;position: absolute;left: 5px;top: 50%;width: 30px;}
.menuBtn.open b:first-child{display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}

/*******************************
  -------[=banner]-------
*******************************/
.banner{
    background: #dce9e0 url(../images/ban-bg-a.jpg) no-repeat center top;
    -o-background-size: contain;
    -ms-background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    n;
    background-size: contain;
    n;
}
.banner .item{position: relative;}
.banner .con{display: block;position: relative;}
.banner .pic{height: calc( 100vh - 104px );position: relative;overflow: hidden;}
.banner .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;}
.banner .tit{position: absolute;left: 0;right: 0;bottom: 0;height: 53px;
    line-height: 53px;font-size: 21px;color: #fff;padding: 0 270px 0 20px;
   
}

.banner .slick-dots{position: absolute;right: 24px;bottom: 22px;text-align: center;z-index: 99;}
.banner .slick-dots li{display: inline-block;margin-left: 10px;}
.banner .slick-dots li button{display: block;width: 47px;height: 9px;
    font-size: 0;line-height: 0;text-indent: 999px;background-color: #fff;
    border: 0;cursor: pointer;
}
.banner .slick-dots li.slick-active button{background-color: #ff4c19;}
.btn-down{
    display: block;
    width: 42px;
    height: 60px;
   /* border: 1px solid rgba(255, 255, 255, 1);*/
   /* border-radius: 50%;*/
    transition: all 0.3s ease 0.6s;
    cursor: pointer;
    position: absolute;
    left: 50%;margin-left:-21px;
    bottom: 0;
    z-index: 100;
    overflow: hidden;
}
.btn-down i{
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/jiantou1.png) no-repeat center;
    position: absolute;
    left: 0;
    top: 0;
    animation: downico 1.5s ease-out infinite;
}
@keyframes downico{
	0%{
		top: 0;
		opacity: 1;
	}
	35%{
		top: 50%;
		opacity: 0;
	}
	65%{
		top: -50%;
		opacity: 0;
	}
	100%{
		top: 0;
		opacity: 1;
	}
}


/*******************************
  -------[=脙楼脗潞芒鈧⒚兟┟嗏�櫭偮╙-------
********************************/
.footer{
    padding-top: 32px;
    padding-bottom: 15px;
    background: url(../images/fd-bg.jpg) no-repeat center bottom;
    background-size: cover;
}
.footer:after,.footer:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; }
.fd-l{float: left;width: 564px;}
.fd-sel{}
.fd-sel dl{float: left;position: relative;width: 274px;}
.fd-sel dt{display: block;line-height: 33px;
    height: 33px;font-size: 14px;
    color: #585f69;padding: 0 14px;
    background: url(../images/up.png) no-repeat right center #fff;
    text-overflow:ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.fd-sel .item2{float: right;}
.fd-sel dd{position: absolute;left: 0;right: 0;bottom: 100%;padding: 5px 0;
    background-color: #fff;border-bottom: 1px solid #ddd;display: none;
}
.fd-sel dd a{display: block;line-height: 33px;padding: 0 14px;font-size: 14px;
    text-overflow:ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.fd-copy{
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    clear: both;
    padding-top: 16px;
}
.fd-copy .txt{float: left;}
.fd-copy p a{color: #e63505;}
.fd-copy .link{margin-left: -19px;}
.fd-copy .link a{color: #fff;padding: 0 17px 0 20px;}
.fd-copy .icon{float: right;width: 52px;}
.fd-r{float: right;width: 620px;}
.fd-link{position: relative;top: -10px;overflow: hidden;}
.fd-link li{width: 33.33%;float: left;}
.fd-link li a{line-height: 32px;color: #fff;font-size: 16px;}
.fd-link li .ico{display: inline-block;vertical-align: middle;
    width: 32px;height: 20px;
    background-position: left center;background-repeat: no-repeat;
}
.fd-link li a:hover{text-decoration: underline;}
.fd-qr{}
.fd-qr .icon{position: relative;float: left;width: 50px;height: 50px;border-radius: 50%;
    background-color: #666d78;margin-right: 33px;cursor: pointer;
    background-position: center;background-repeat: no-repeat;
}
.fd-qr .ico-weixin{background-image: url(../images/wenxin.png);}
.fd-qr .ico-sina{background-image: url(../images/weibo.png);}
.fd-qr .qr{width: 124px;height: 124px;position: absolute;
    left: 50%;bottom: 52px;margin-left: -62px;display: none;
}
.fd-qr .qr img{width: 100%;height: 100%;display: block;}
.fd-qr .icon:hover{
    opacity: .8;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 80)';
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}




/*******************************
    -------[=脙娄脗颅脗拢脙娄芒鈧�溍⑩偓隆]-------
********************************/




.banner1{
    background: url(../images/hjjy.jpg) no-repeat center top;
    -o-background-size: contain;
    -ms-background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    n;
    background-size: contain;
    n;
}

.index .main2{background: none;}

.wp0{
    padding: 0 30px;
background:#fff;
  background: -webkit-linear-gradient(to bottom, rgba(255,255,255,0) 20%, rgba(255,255,255,0.3) 30%, rgba(255,255,255,0.5) 35%,rgba(255,255,255,0.8));
  background:-moz-linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,0.3) 30%, rgba(255,255,255,0.5) 35%,rgba(255,255,255,0.8));
  background:-o-linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,0.3) 30%, rgba(255,255,255,0.5) 35%,rgba(255,255,255,0.8));
  background:-ms-linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,0.3) 30%, rgba(255,255,255,0.5) 35%,rgba(255,255,255,0.8));
  background: linear-gradient(to bottom, rgba(255,255,255,0) 10%, rgba(255,255,255,0.4) 15%, rgba(255,255,255,0.6) 25%,rgba(255,255,255,0.8));  
  
}